/* 浜松市の旧トップ画面にあった解説文の移設用CSSのため、通常とは事情が異なります。 */


/* topg_style.css より */
@charset "utf-8";
/* ===================================================================
 RESET CSS
=================================================================== */
*,
*::before,
*::after{
	box-sizing: border-box;}

/* ==========================================================
 BASE
 ==========================================================*/
body{
    color:#333;
}

 ul {
  list-style: none;
}

  .main_area {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    box-sizing: border-box;
  }
  
  .main_area h1 {
    font-weight: bold;
    font-size: 28px;
    margin: 30px 0 30px 30px;
  }


.ichiran-link{
    text-align: right !important;
    display:block;
}

.comment-link{
    color:#cc6666;
    text-align: left;
    margin:0 2em 1em 2em;
    font-size: 110%;
}

.main_area h2{
    font-size:160%;
    color:#333;
    text-align: center;
    font-weight: bold;
}
.main_area h3 {
    font-size:145%;
    color:#333;
    font-weight: bold;
    text-align: left;
    margin:1em 0 1em 0;
}

.container{
    margin:0 auto;
    padding:0;
}
/* ==========================================================
 box
 ==========================================================*/
 .clear-box{
     width:90%;
     margin:0 auto;
     padding:0;
 }

/* ==========================================================
      解説部分
 ==========================================================*/
.hr{
  width:90%;
  margin:3em auto;
  border-top: 2px solid #bbb;
  border-bottom:inset 2px #eaf2f5;
}

/*---公開年--*/
.wyear{
  text-align: right;
  margin-bottom: 0;
}

/*---著者名--*/
.wrighter{
  text-align: right;
}

.format-box{
  width:95%;
  margin:0 auto;
  margin-bottom:4em;
}
/*---①②③丸数字---*/
.format-box h4{
  font-size:138%;
  font-weight: bold;
  margin-top:2em;
}
/*---【***】---*/
.format-box h5{
  font-size:112%;
  font-weight: bold;
  margin-bottom:0.5em;
}
/*---本文---*/
.format-box p{
  text-indent: 1em;
  font-size:115%;
  padding-left:1em;
}
/*---a.b.c,Ⅰ,Ⅱ,Ⅲ----*/
.format-box h6{
  text-indent: -1em;
  font-size:115%;
  padding-left:2em;
  margin:0.5em 0;
  text-decoration: underline;
}
/*---Ⅰ,Ⅱ,Ⅲ箇条書きoi-----*/
ul.no{
  margin:0;
  padding:1% 3%;
}
ul.no li {
  text-indent: -1em;
   font-size: 110%;
   line-height: 1.5;
   margin-left:2em;
   margin-bottom:1.0em;
  /* list-style-type: upper-roman;*/
}
/*---●箇条書きli-----*/
ul.maru{
  margin:0;
  padding:1% 3%;
}
ul.maru li {
   font-size: 110%;
   line-height: 1.5;
   margin-left:2em;
   margin-bottom:0.5em;
   list-style-type: disc !important;
}

/*引用文3文字下げ*/
.quotation{
  text-indent: 0em !important;
  margin-left:3em;
  padding:0.25em 0;
}

/*brから変換。改行して１字下げ、１行空きをトル*/
.p-mcut{
  margin-top:-1em;
}

.tokki{
  border:solid 2px #ccc;
  width:80%;
  padding:1%;
  margin:0 0 0 auto;
}

.tokki h6{
  font-weight: bold;
}
.tokki p{
  font-size:100%;
}

.space_1w{
  margin-left:1em;
}
.space_3w{
  margin-left:3em;
}
/* ==========================================================
      市史（表組）
 ==========================================================*/
.g_border_box{
  width:95%;
  border:2px solid #006666;
}

ul.shishi{
  width:100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  margin:0;
  padding:0;
  border-bottom:1px solid #006666 !important;
}

.thum img{
  border:solid 1px #bbb;
}

ul.shishi > li{
  line-height: 1.8;
  padding:2%;
  text-align: left;
  margin:0 auto 0 0;
}
ul.shishi li:last-child{
  border-bottom: none;
}

@media screen and (max-width: 767px) {
  ul.shishi > li{
    width:90%;
    margin:0 auto;
    border-right:none;
  }
 }

ul.shishi li a{
  text-decoration: none;
}

li.thum{
  width:20%;
  margin:0 auto;
  padding:2%;
  border-right:1px solid #006666;
}

li.thum img{
  margin:0 auto;
 /* width:80%;
  object-fit: cover;*/
}
@media screen and (max-width: 767px) {
  li.thum{
  border-bottom:1px dotted #006666 !important;
  }
   /* li.thum img{
  max-height:200px;
    width:auto;
  }*/
}

li.contents{
  width:calc(100% - 20% - 4% - 4px - 1px);
  margin:0 auto 0 0;
  padding:2%;
  border-right:none;
  border-bottom:1px solid #006666;
}

li.thum:last-child{
  border-right:1px solid #006666;
  border-bottom:none;
}

ul.book-page-link{
  display: flex;
  flex-wrap: wrap;
  width:100%;
  border:none;
  justify-content: flex-start;
}

ul.book-page-link li{
  margin:0.1% 1%;
  font-size:100%;
  white-space:nowrap;
}

ul.book-page-link li::after{
  content:"|";
  color:#333;
  margin-left:1em;
    clear:both;
    overflow:hidden;
}
ul.book-page-link li:last-child::after{
  content:"";
}

a.btn_g {
  align-items: center;
  width: 100%;
  height: 32px;
  /*position: relative;*/
  background: #a0e2e2;
  border-radius: 27px;
  box-sizing: border-box;
  padding: 0.7% 3% 0.8% 3%;
  color: #333;
  font-size: 0.8em;
  letter-spacing: 0.1em;
  line-height: 2.0;
  text-align: left;
  text-decoration: none;
  /*transition-duration: 0.3s;*/
}

  a.btn_g:link { 
    background: #006666;
    color: #fff; }
  a.btn_g:visited {
    background: #aeffff;
     color: #006666; }
  a.btn_g:hover ,  a.btn_g:active {
    background: #aeffff;
     color: #006666; }

.btn-box{
  margin:2% 0 0 5%;
}
